Subject: Re: how to cross compile assembly file for powerpc

From: "Conn Clark" <[email-masked]>
Date: Fri, 20 Apr 2007 13:47:27 -0700

patel nirav writes: 

> hello all,
>   I have installed croostool for power pc.
>   Now I created assembly file (.s) with the help of cross compiler.
>   ./powerpc-gcc -S hello.c
>   Now We have hello.s with us. 
>   Now I make changes in the hello.s
>   Now I want to create binary executable of hello.s for PowerPC.
>   So what can I do?
>   Any help will be appreciated.
>    
>   Thanks & Regards
>    
>   Nirav
>   Institute for Plasma Research,
>   India. 
> 

Change the name of hello.s to hello.S
then type 

./powerpc-gcc hello.S 

That should do it. 

Conn 

 ---------------------------------------
Conn Clark 

Electronic Systems Technology
415 N. Quay Street Building B1     (509)-735-9092 ext 117
Kennewick, WA. 99336 

Gentoo Linux RU13$!!!